User Tools

Site Tools


oak:tutorials:arduino

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
oak:tutorials:arduino [2016/06/03 18:38]
digistump
oak:tutorials:arduino [2016/07/19 18:12] (current)
pfeerick Removed r2 reference in 1.6.5 Arduino IDE recommendation as no longer readily available
Line 16: Line 16:
  
 The Oak on Arduino uses the Arduino IDE 1.6.5 or higher. ​ The Oak on Arduino uses the Arduino IDE 1.6.5 or higher. ​
-(1.6.5r2 is strongly recommended as 1.6.6 and 1.6.7 have some bugs that can cause install issues with third party boards like the Oak)+(1.6.is strongly recommended as 1.6.6 and 1.6.7 have some bugs that can cause install issues with third party boards like the Oak)
  
  
oak/tutorials/arduino.txt · Last modified: 2016/07/19 18:12 by pfeerick